Results 1 to 3 of 3

Thread: Trouble updating to ClassiPress version 3.3.3

  1. #1
    Thread Starter
    Expired Customer jardizzone's Avatar
    Join Date
    Jan 2014
    Location
    United States
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Trouble updating to ClassiPress version 3.3.3

    When using the theme updater plugin I receive the following message:

    An error occurred while updating ClassiPress: Download failed. Forbidden

  2. #2
    Newbie rkbloemendaal's Avatar
    Join Date
    Sep 2011
    Location
    United States
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. #3
    samcy's Avatar
    Join Date
    Mar 2012
    Location
    Germany
    Posts
    12,100
    Thanks
    121
    Thanked 1,756 Times in 1,442 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Rolf Hassel (Samcy)

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Samcy Problem updating Clipper from version 1.2.1 to current version.
    By nextsteplocal in forum AppThemes Updater Plugin
    Replies: 6
    Last Post: September 18th, 2014, 01:45 PM
  2. Samcy Help Updating Classipress to latest version
    By dwbrehm98 in forum Help Using ClassiPress
    Replies: 4
    Last Post: August 12th, 2014, 07:12 PM
  3. Samcy regarding updating classipress 3.3 to newer version
    By steely in forum Help Using ClassiPress
    Replies: 2
    Last Post: July 14th, 2013, 10:47 PM
  4. [SOLVED] Major problems after updating to latest version of classipress and wordpress
    By digifanta in forum Help Using ClassiPress
    Replies: 5
    Last Post: April 15th, 2013, 11:01 AM
  5. Replies: 1
    Last Post: March 22nd, 2012, 05:47 AM